@charset 'UTF-8';
.left {
  float: left;
}
.menuContainer {
  margin-left: 15px;
  margin-right: 20px;
  width: 350px;
  height: 100%;
  clear: both;
}
.right {
  float: left;
  max-width: 880px;
}
.siteHeader {
  float: left;
  height: 100px;
  width: 100%;
  margin-left: 15px;
  margin-bottom: 15px;
  cursor: pointer;
}
.siteTitle {
  width: 50px;
  font-size: 40px;
  letter-spacing: 1px;
  cursor: pointer;
}
.viewBySpan {
  font-weight: bold;
  margin-bottom: 5px;
  width: 100%;
  float: left;
}
.wrapper {
  float: left;
  padding-right: 10px;
  width: 100%;
  padding-bottom: 3px;
}
.aboutMeContainer {
  float: left;
  margin-left: 15px;
  margin-right: 20px;
}
.aboutMeContentContainer {
  float: left;
}
.aboutMeContentContainer p {
  margin: 0;
  padding: 0;
  font-size: 18px;
}
.aboutMeContentContainer img {
  width: 100%;
}
.categoriesMenu {
  width: 380px;
  float: left;
}
.aboutMeMenu {
  padding-top: 40px;
  width: 380px;
  float: left;
}
.menuItem {
  width: 100%;
  margin-bottom: 4px;
  cursor: pointer;
  font-size: 15px;
}

.categoryTypesMenu {
  margin-bottom: 20px;
  float: left;
}

.activeMenuItem {
  font-weight: bold;
}

.menuItem:hover {
  color: orange;
}

.currentImageContainer {
  margin-top: -100px;
}
.hiddenImageContainer {
  display: none;
}

#currentImage {
  max-width: 800px;
  max-height: 750px;
}

.custom-left-arrow {
  cursor: url('../images/left-arrow.png'), pointer;
}

.custom-right-arrow {
  cursor: url('../images/right-arrow.png'), pointer;
}

.navigationButton {
  opacity: 0.2;
  width: 35px;
  cursor: pointer;
  position: absolute;
  display: none;
}
.artworkMetadataContainer {
  margin-top: 10px;
  float: left;
  width: 900px;
  height: 100px;
}
.artworkMetadataContainer div {
  margin-bottom: 3px;
  font-size: 16px;
}
.artworkMetadataContainer span {
  font-weight: 300;
  font-size: 14px;
}

.artworkIsSold {
  color: red;
  font-weight: bold;
  margin-left: 10px;
}

#pageNavigation {
  float: left;
  margin-top: 10px;
  margin-left: 15px;
  width: 100%;
}

#pageNavigation span {
  float: left;
  cursor: pointer;
}

#prevButton {
  padding-right: 5px;
}

#prevButton:hover {
  color: blue;
  font-weight: bold;
}

#nextButton {
  padding-left: 5px;
}

#nextButton:hover {
  font-weight: bold;
  color: blue;
}
.socialLinks {
  float: left;
  margin-top: 20px;
  margin-left: 15px;
}
.socialLinks img {
  width: 25px;
  padding-right: 10px;
}

.cvContainer {
  font-family: 'Courier New';
  font-size: 16px;
}
.cvContainer p {
  margin-top: 0;
  margin-bottom: 3px;
}
.cvHeader {
  font-size: 24px;
  font-weight: bold;
}
.cvEmail {
  text-decoration: underline;
  color: blue;
}
.cvSectionHeader {
  font-weight: bold;
  text-decoration: underline;
}
.cvTable {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}
.cvTable td {
  padding-right: 20px;
  word-break: break-word;
}

#copyToClipboardTextArea {
  position: absolute;
  left: -1000px;
}
.imageDetailContainer {
  margin-left: 50px;
  float: left;
  width: 1150px;
}

.imageContainer span,
.categoryContainer span,
.imageDetailContainer span {
  margin-right: 7px;
  float: left;
}

.imageContainer input,
.categoryContainer input,
.imageDetailContainer input {
  padding: 5px;
  border-radius: 5px;
  margin-right: 10px;
  float: left;
  font-family: 'Mulish';
  font-size: 16px;
  border: 1px solid gainsboro;
}
.numericInput {
  width: 30px;
  margin-top: 8px;
  margin-right: 0 !important;
  text-align: center;
}

.imageContainer select,
.categoryContainer select,
.imageDetailContainer select {
  font-size: 16px;
  border-radius: 5px;
  padding: 6px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  background-color: #dcdcdc;
}

.imageDetailContainer textarea {
  font-family: 'Mulish';
  font-size: 16px;
}

.leftLabel {
  margin-top: 6px;
}

.longTitle {
  width: 83%;
}

.dimension {
  width: 45px;
  margin-right: 10px;
}

.imageDetailContainer div {
}

.categoryOrderListBoxItem {
  float: left;
  padding-right: 30px;
}

#imagePrice {
  text-align: right;
  width: 60px;
}
.includeImageControlContainer {
}

.fauxCheckbox {
  border-radius: 5px;
  border: 1px solid dimgray;
  margin-left: 6px;
  background-color: gainsboro;
  color: blue;
  text-align: center;
  padding: 2px;
  font-weight: bold;
  cursor: pointer;
  height: 22px;
  width: 22px;
  margin-top: 3px;
}

select[multiple] {
  background: none;
  font-family: inherit;
  font-size: inherit;
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
  width: 300px;
  border-width: 1px;
  border-style: inset;
  margin-right: 25px;
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
  appearance: menulist;
}
#imageDescription {
  width: 83%;
  height: 100px;
  border-radius: 5px;
  padding: 10px;
}

.dropTarget {
  width: auto !important;
  min-width: 100px;
  min-height: 100px;
  float: left;
  cursor: pointer;
  margin-bottom: 10px;
  background-color: white !important;
  border: 1px solid black;
}

#currentAdminImage {
  max-width: 685px;
  max-height: 700px;
}

#instagramDescription {
  width: 83%;
  height: 150px;
  border-radius: 5px;
  padding: 10px;
}

.dndHover {
  background-image: none;
  border: 2px #0b85a1 dashed !important;
}

.dndCannotDrop {
  background-image: url('../images/delete.png');
}

#deleteImageButton {
  color: red;
}

#homeButton {
  margin-right: 50px;
}

.menuTypeRadio {
  width: 160px;
  height: 60px;
  clear: both;
  margin-left: 5px;
  margin-bottom: 40px;
}

.menuTypeRadio span {
  margin-left: 10px;
  margin-bottom: 4px;
  display: inline-block;
}

.wrapper input[type='radio'] {
  cursor: pointer;
  margin-left: 0;
  margin-right: 6px;
}

.wrapper label {
  cursor: pointer;
}
.selectedCategoriesListItem {
  width: 100%;
}

.deleteImageButton:hover {
  background-color: blue;
}

.deleteImageButton {
  padding: 3px;
  margin-left: 5px;
  margin-top: 5px;
  cursor: pointer;
  border: 1px solid red;
  border-radius: 3px;
}

#selectedCategoriesListBox {
  display: inline-block;
  border: 1px solid gainsboro;
  border-radius: 5px;
  width: 86%;
  padding: 5px;
  height: auto;
  float: left;
  padding-left: 20px;
}

.categoryOrderListBoxItem .category {
  width: 200px;
  margin-right: 5px;
}

.categoryOrderListBoxItem .order {
  margin-right: 5px;
  width: 70px;
}

.imageTableHeaderRow,
.categoriesTableHeaderRow {
  font-weight: bold;
}

.imageTableHeaderRow td,
.categoriesTableHeaderRow td {
  line-height: 35px;
}

.numericUpDown span {
  margin-top: 7px;
}

.incrementDecrementButton:hover {
  background-color: darkgray;
  color: maroon;
}
.incrementDecrementButton {
  border: 1px solid darkgray;
  border-radius: 5px;
  width: 31px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  margin-left: 4px;
  padding-bottom: 4px;
}

.imageCell img {
  width: 40px;
  padding-right: 10px;
}

.categoriesTableContainer {
  display: none;
}

.imageTable,
.categoriesTable {
  table-layout: fixed;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}
.categoriesTable img,
.categoryImage {
  cursor: pointer;
}
.imageContainer {
  float: left;
}

.categoryOrderListBoxItem img {
  padding-top: 13px;
  padding-left: 2px;
  cursor: pointer;
}
.loadingMessage {
  font-size: 48px;
}
.editImage {
  height: 30px !important;
  padding-right: 0 !important;
  padding-top: 5px;
  cursor: pointer;
}
.categoryLabel {
  border-radius: 5px;
  border: 1px solid black;
  width: 175px;
  padding: 7px;
  margin-bottom: 10px;
}
#testButton {
  display: none;
}
.artworkTitle {
  font-weight: bold;
}
